Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Date: Thu, 5 Apr 2018 18:53:57 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 
claudio 	3.61239E+11 	[email-masked] 	201784253 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	No reason provided 	
paul 	3.61031E+11 	[email-masked] 	201781062 	Borderlinx 	Concierge 	Rahul Kumar 	bad 	Some other reason 	Very unhelpful, a simple communication to me would have solved the problem, but you've now lost a new customer and I won't refer you. 
Majed 	20217815408 	[email-masked] 	201781322 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	The issue took too long to resolve 	i open a ticket from 15/03/2018 its take 8 days to resolve the issue. really i want to close my account. many companies provide same service with better customer service. 
jane cassidy 	3.60694E+11 	[email-masked] 	201776204 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	The issue took too long to resolve 	You lost my parcel and told me that you were going to make a claim for it. You apologised. 

I bought a replacement. 

Two weeks later you said you had found the parcel and were not going to make the claim. Now I have two of the same item. You apologised. 

Lastly you sent me an email saying you were going to charge me for the storage of my lost parcel whilst it was lost. 

Then you apologised again! 
Majed 	20217815408 	[email-masked] 	201781322 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	No reason provided 	
Mona 	3.60971E+11 	[email-masked] 	201781594 	Borderlinx 	Support 	Rahul Kumar 	bad 	Some other reason 	My package took too long to be rceived! 

I have traveled without seeing my package beacause of the delay! 

Very unhappy with the service! 
vannispen 	3.61181E+11 	[email-masked] 	201782885 	Borderlinx 	Concierge 	Rahul Kumar 	bad 	The issue was not resolved 	I want to order a product of less than 100 dollars. I live in a civilized country. I send you a scan of my credit card. And still you won't accept my order. Ridiculous and insulting. 
Heinrich Penz 	26355785128 	[email-masked] 	201782770 	Borderlinx 	BX-EN-L1 	Rahul Kumar 	bad 	The issue was not resolved 	NO – WE WILL NOT USE YOUR SERVICE AGAIN, DEFINITELY NOT 

NO – WE DO NOT ACCEPT YOUR APOLOGIES 

NO – WE CAN NOT HIDE OUR FEELINGS AND HAVE TO INFORM OUR MORE THAN 10:000 FRIENDS, FOLLOWERS AND BUSINESS PARTNERS IN EUROPE 

NO – THIS IS NO EXCELLENT CUSTOMER SERVICE, DEFINITELY NOT 

Pls note that I will post this on my FB Twitter Instagram and Linkedin so you have to take a lot of your advertising budget to bring back the some customer 

Heinrich Penz 	26355785128 	[email-masked] 	201782770 	Borderlinx 	BX-EN-L1 	Rahul Kumar 	bad 	The issue was not resolved 	NO – WE WILL NOT USE YOUR SERVICE AGAIN, DEFINITELY NOT 

NO – WE DO NOT ACCEPT YOUR APOLOGIES 

NO – WE CAN NOT HIDE OUR FEELINGS AND HAVE TO INFORM OUR MORE THAN 10:000 FRIENDS, FOLLOWERS AND BUSINESS PARTNERS IN EUROPE 

NO – THIS IS NO EXCELLENT CUSTOMER SERVICE, DEFINITELY NOT 

Hoda.mkm 	3.60849E+11 	[email-masked] 	201778300 	Borderlinx 	Support 	Rahul Kumar 	bad 	No reason provided 	
Sarah 	3.60714E+11 	[email-masked] 	201776431 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	No reason provided 	
George Hoeppner 	3.61084E+11 	[email-masked] 	201781775 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	The issue was not resolved 	I have three packages that I paid EXTRA to have delivered within 2-3 days. As of a week, nothing has been delivered. When I spoke with your agents, they are unhelpful, they have no knowledge of the issues, and did absolutely nothing to resolve this. Very unsatisfied! 
firelocksrandomness 	3.60636E+11 	[email-masked] 	201775168 	Borderlinx 	Support 	Rahul Kumar 	bad 	No reason provided 	
Vinnie 	3.60999E+11 	[email-masked] 	201780454 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	The issue was not resolved 	My customer Mr Adam, [email-masked] who had receive the shipment 3 weeks late, only receive USD30 as compensation and worse still, it is for the next shipment. 
Ag Ali Bin Karim 	18494638228 	[email-masked] 	201781874 	Borderlinx 	BX-EN-L1 	Lutfurrahman Md 	bad 	The issue took too long to resolve 	
ALAA MINSHAWI 	3.6065E+11 	[email-masked] 	201775487 	Borderlinx 	Support 	Rahul Kumar 	bad 	The issue took too long to resolve 	
[email-masked] 	9200186827 	[email-masked] 	201779496 	Borderlinx 	Support 	Rahul Kumar 	bad 	The issue was not resolved 	
Deana Hawkins 	8578829247 	[email-masked] 	201779754 	Borderlinx 	Concierge 	Rahul Kumar 	bad 	The issue was not resolved 	I am very disappointed from the service I received. First of all it took me hours to put in the URLs for my products, as the system kept kicking me off. Once I got the order placed it took several days to ask for verification. Emails were not timely and in the end, the person/persons could not place the order. I am very disappointed in this service. I will not be using Borderlinx in the future, mainly because of this issue. 
Yasser Rabee 	27503317728 	[email-masked] 	201753819 	Borderlinx 	Support 	Rahul Kumar 	bad 	Other reason (please specify) 	Despite the fact that I'm frustrated that you can't do the clearance, the last update was that DHL should send me papers to get the agreements. Simply, they didn't. 

The only option I was left with is to redirect the item to a friend in another country. And of course, DHL charged me another $50 for shipping and I didn't get a refund for the import&tax fees I paid previously. 

I was testing borderlinx with this package and the experience was very bad that I decided to use another service. 
Krishna 	16847939607 	[email-masked] 	201777004 	Borderlinx 	Support 	Rahul Kumar 	bad 	The issue was not resolved 	My DHL shipment# 6432730393 is still not delivered because the shipment was sent with 2 packages instead of the 4 mentioned in the shipping detail. Shipment is on hold due to this reason, the missing 2 pieces were eventually shipped with separate tracking numbers after a very long wait, but that still doesn’t fix the problem with the main shipment which is on hold. You need to let DHL know that the missing peices have been located/shipped and ask them to release the shipment since duties have already been paid upfront! If this is not done the shipment will be sent back to Borderlinx. It’s been more than one month since my package arrived at borderlinx and it still hasn’t reached me. No timely updates or resolution of the issue from your end, don’t know if I will ever receive my shipment. 
Bernhard 	3.6103E+11 	[email-masked] 	201781000 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	The issue was not resolved 	
iqbal 	3.60705E+11 	[email-masked] 	201776347 	Borderlinx 	Support 	Rahul Kumar 	bad 	The agent's knowledge is unsatisfactory 	
Raghiid 	3.60915E+11 	[email-masked] 	201780046 	Borderlinx 	DHL Express 	Rahul Kumar 	bad 	The issue was not resolved 	I was not given the correct tracking number 
Hector 	3.60963E+11 	[email-masked] 	201780041 	Borderlinx 	Concierge 	Rahul Kumar 	bad 	Some other reason 	I still have no information at all. Amazon should have delivered the order in one or two days. I paid for the concierge services and I have not received any information about the whereabouts of my purchase. And I’m worried I provided information about my credit card to the concierge. I’m thinking about cancelling my card. It appears nobody is doing nothing. 

David 	3.6086E+11 	[email-masked] 	201778465 	Borderlinx 	BX-EN-L1 	Vishal Nayyar 	good 	No reason provided 	Really good service, guys did their work, answered all my questions. I would recommend your service to all of my friends! 
Isabel Hallikainen 	3.60216E+11 	[email-masked] 	201777043 	Borderlinx 	Concierge 	Rahul Kumar 	bad 	The issue was not resolved 	
jessicabogart33 	3.60788E+11 	[email-masked] 	201777716 	Borderlinx 	BX-EN-L1 	Rahul Kumar 	bad 	The issue took too long to resolve 	i missed out on all the items i had picked because this process took so long, disappointing. no one seemed to care to get any of issues resolved in a timely manner so i could end up even some of the items. 
Chi 	10122013887 	[email-masked] 	201773301 	Borderlinx 	DHL Express 	Rahul Kumar 	bad 	Other reason (please specify) 	1. I received ZERO updates from your customer service support. I merely received emailed replies to my queries on my shipments. The replies were general in nature and promised updates. I did not receive any updates. Eventually, DHL delivered my parcels. 

2. I had already authorised my shipments and paid for the DHL shipping service. My 2 shipments were “stuck” in the US for a lengthy period of time, before they were shipped out eventually. Why was I charged first and then, Borderlinx/DHL messed up my shipments, and I wasn’t given any explanation on why this happened? 

3. One shipment comprised 2 pairs of shoes in 2 standard-sized boxes. They were shipped in 1 big box, which I thought was much too big and unnecessary. I was obviously overcharged, based on the volumetric weight of this big box. 
Clarence R Brown 	3.60714E+11 	[email-masked] 	201776427 	Borderlinx 	BX-EN-L2 	Rahul Kumar 	bad 	No reason provided 	

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm